
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US" lang="en-US" dir="ltr">
    <head id="ctl00_Head1"><meta http-equiv="X-UA-Compatible" content="IE=Edge" /><meta name="RATING" content="RTA-5042-1996-1400-1577-RTA" /><title>
	ImLive.com
</title><script language='javascript' src='http://i3.imlive.com/js/ClickTail.js?v=12'></script><meta http-equiv="Content-type" content="text/html; charset=utf-8" /><link rel="canonical" href="http://imlive.com/" />
        <script src="http://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
	<script src="http://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
        <script type="text/javascript" src="http://ni3.imlive.com/js/jquery.blockUI.js"></script>
        <script type="text/javascript" src="http://ni3.imlive.com/js/functions.js?v=28"></script>
        <link type="text/css" rel="stylesheet" media="screen" href="http://ni0.imlive.com/styles/imlv.min.css" />
    <link type="text/css" rel="stylesheet" href="http://ni0.imlive.com/styles/privacy.css" />
    <script type="text/javascript" src="http://ni3.imlive.com/js/privacy.js"></script>
<script language="javascript" type="text/javascript">ar('roomid10','Girl Alone',65532,15991,7666,19,0,28311,7524,1011988,412,0,97,96,0);ar('roomid54','Guy Alone (Straight)',7299,2016,876,2,0,2077,1353,58918,4,0,0,1,0);ar('roomid160','Shy Girl Alone',7941,951,763,2,0,1349,801,88253,58,0,10,9,0);ar('roomid53','Guy Alone (Gay)',14288,2860,807,6,0,2472,1211,133687,27,0,5,3,0);ar('roomid11','Girl Alone (Lesbian)',362,137,13,0,0,26,21,4003,2,0,0,0,0);ar('roomid52','Guy on Guy',581,51,33,0,0,159,48,4159,2,0,0,0,0);ar('roomid191','Girl on Girl',1589,118,78,0,0,384,75,15557,11,0,0,3,0);ar('roomid12','Girl and Guy (Couples)',6665,1817,776,3,0,4584,892,74604,15,0,5,5,0);ar('roomid13','Fetish & BDSM',6369,8457,652,10,0,5078,674,226481,62,0,12,14,0);ar('roomid14','Threesomes/Groups',210,24,7,0,0,81,7,1685,0,0,0,0,0);ar('roomid51','Trans',3024,1036,391,0,0,2857,455,59450,64,0,19,17,0);ar('roomid-999','Role Play',0,0,0,0,0,0,0,0,64,0,0,0,0);ar('roomid557','Trans Couples',214,33,11,0,0,111,13,1359,3,0,0,0,0);ar('roomid249','Celebrity Porn Stars',2,0,0,0,0,0,1,8,0,0,0,0,0);ar('roomid233','Friends & Romance',7861,257,15,12,0,0,10,53049,63,0,1,0,0);ar('roomid232','Friends & Romance',7861,257,15,12,0,0,10,53049,63,0,1,0,0);ar('roomidTotals','all',0,0,0,0,0,0,0,0,0,0,0,0,0);var EdC=new Array(0,0);ar('roomid10Teen','10Teen',10014,0,0,0,0,0,0,0,50,0,0,0,0);ar('roomid10BBW','10BBW',2400,0,0,0,0,0,0,0,23,0,0,0,0);ar('roomid10Black','10Black',4266,0,0,0,0,0,0,0,41,0,0,0,0);ar('roomid51Black','51Black',239,0,0,0,0,0,0,0,6,0,0,0,0);ar('roomid51Asian','51Asian',171,0,0,0,0,0,0,0,5,0,0,0,0);ar('roomid51Big','51Big',1554,0,0,0,0,0,0,0,34,0,0,0,0);ar('roomid10Age2529','10Age2529',15167,0,0,0,0,0,0,0,103,0,0,0,0);ar('roomid10Hispanic','10Hispanic',10212,0,0,0,0,0,0,0,55,0,0,0,0);ar('roomid10BigBust','10BigBust',9251,0,0,0,0,0,0,0,53,0,0,0,0);ar('roomid10HugeBust','10HugeBust',6592,0,0,0,0,0,0,0,66,0,0,0,0);ar('roomid10Anal','10Anal',1053,0,0,0,0,0,0,0,22,0,0,0,0);ar('roomid13Legs','13Legs',0,0,0,0,0,0,0,0,27,0,0,0,0);ar('roomid13Leather','13Leather',0,0,0,0,0,0,0,0,25,0,0,0,0);ar('roomid13Smoking','13Smoking',0,0,0,0,0,0,0,0,20,0,0,0,0);FullCounters();var isTimezoneOffSetExist=false;</script>
        <link rel="alternate" hreflang="es-ES" href="http://es.imlive.com" />
        <link rel="alternate" hreflang="ru-RU" href="http://ru.imlive.com/" />
        <link rel="alternate" hreflang="pt-PT" href="http://pt.imlive.com/" />
        <link rel="alternate" hreflang="it-IT" href="http://it.imlive.com/" />
        <link rel="alternate" hreflang="hi-IN" href="http://in.imlive.com/" />
        <link rel="alternate" hreflang="es-AR" href="http://es.imlive.com/" />
        <link rel="alternate" hreflang="de-DE" href="http://de.imlive.com/" />
        <link rel="alternate" hreflang="nl-NL" href="http://nl.imlive.com/" />
        <link rel="alternate" hreflang="fr-FR" href="http://fr.imlive.com/" />
        <link rel="alternate" hreflang="nn-NO" href="http://fr.imlive.com/" />
        <link rel="alternate" hreflang="sv-SE" href="http://se.imlive.com/" />
        <link rel="alternate" hreflang="da-DK" href="http://dk.imlive.com/" />
        <link rel="alternate" hreflang="el-GR" href="http://gr.imlive.com/" />
        <link rel="alternate" hreflang="tr-TR" href="http://tr.imlive.com/" />
        <link rel="alternate" hreflang="es-MX" href="http://es.imlive.com/" />
        <link rel="alternate" hreflang="ar-SA" href="http://arabic.imlive.com/" />
        <link rel="alternate" hreflang="fi-Fi" href="http://fi.imlive.com/" />
        <meta name="robots" content="none" /></head>
    <script language='javascript'>try { clickTail.Apt('bds',new Date().getTime()); } catch(e) {};</script><body>        
        <div class="header_place_holder">
            <div class="newHeaderContainer round_shadow semi_white"></div>
            <div class="newHeaderContainer">
                <div id="ctl00_plcLoggedIn0" class="new_header">
                    <div class="middle_side left">
                    </div>
                    <div class="left_side left">
                        <div class="new_logo"><a href="/"><img src="http://ni5.imlive.com/gimages/logonew2.gif" alt="Always Hot, Always Live" title="Always Hot, Always Live"/></a></div><a href="/" class="header_text logo_text">Always Hot, Always Live</a>
						<div id="AVNLogoCont" class="avn_logo_cont">
							<img src="http://ni5.imlive.com/gimages/AVN/avn_logo.png" class="avn_logo" width="79" height="70" />
							<div class="tooltip bottom">2015 AVN Best Live Chat Website award winner - 3<sup>rd</sup> time in five years!</div>
						</div>
                    </div>
                    <div class="right_side left">
                    <div class="right">
                        
                        
                        <div class="login_container">
                            <div class="header_text">Login</div>
                            <div class="dd_box login bottom">
                                <span class="close_btn">x</span>
                                <span class="dd_box_bridge"></span>
                                <div class="form_header">
                                    Login</div>
                                <div class="login_text">Enjoy the best Live Chat Arena on the web</div>
                                <div id="general_err" class="error"></div>
                                <form id="frmLogin" action="/members.aspx" method="post" name="frmLogin">
                                    <input name="viewstate" type="hidden" value="J9W4LUEwwVD9m5/h4/Ja4z4qHCs7Y3fhxj+zR52djkAQoG7lI7ff0/Dc/Nd4Hm9D7MaksyvYP7dnrwuR9amy4Q==" /><input name="firstlastName"
                                    type="text" class="hidden" /><input type="hidden" name="func" id="func" value="log" />
                                    <div class="form_container">
                                        <div class="form_text">
                                            Username:</div>
                                        <div class="error">
                                            Invalid Username</div>
                                        <input type="text" class="form_field username" name="txtUsername" id="txtUsername" />
                                    </div>
                                    <div class="form_container">
                                        <div class="form_text">
                                            Password:</div>
                                        <div class="error">
                                            Invalid Password</div>
                                        <input type="password" class="form_field pswd" name="txtPassword" id="txtPassword" />
                                    </div>
                                </form>
                                <div class="login_btn header_blue_btn no_select">
                                    Log In
                                    <div id="login_loader"><img src="http://ni5.imlive.com/gimages/login_loader.gif" width="13" height="3" alt="" /></div>
                                </div>
                                <div class="forgot_container">
                                    <div id="forgot_link" class="login_text">
                                        Forgot your password?</div>
                                        <div id="forgot_loader"><img src="http://ni5.imlive.com/gimages/ajax-loader.gif" width="32" height="32" alt="" /></div>
                                    <div class="forgot_form">

                                    </div>
                                </div>
                            </div>
                        </div>
                        <span class="separator"></span><a class="header_text join" href="/webcam-sign-up/">Join ImLive for FREE</a>
                        
                    </div></div>
                </div>
                <div class="bottom_bg semi_white">
                </div>
            </div>
        </div>
        <div class="light_blue_gradient"></div>
        <div id="div900">
            <div id="BodyContainer">
                <div id="ctl00_pnlBreadCrumbs" class="BreadCrumbs">
	
                <span id="ctl00_SiteMapPath1" style="display:inline-block;width:820px;"><span><a class="StaticLink BoldText" href="/">Home Page</a></span><span style="color:Black;"> &gt; </span><span class="B">Privacy</span></span>
                
</div>
                
                
                
    <span class="title bold">Privacy Policy</span><br /><br />
    <span>
        <b>Acceptance of this privacy statement</b><br /><br />
        By visiting the site, you signify your acceptance to the terms of the site’s Privacy Statement.  If you do not agree with the terms of this Privacy Statement, please do not use the site.<br /><br />
        We know that protecting your privacy is very important to you.<br /><br />

        <b>Information collection</b><br /><br />
        In the site registration process we request information including your email address.<br /><br />
        We may also collect personal information from you when you choose to share it.  This may include when you use the site, sign up for newsletters or an email list, request information from us, or otherwise contact the site.  <br /><br />
        The information we collect may include answers to survey questions.  You may be required to provide certain personal information to create your account or to receive certain offers.  <br /><br />
        When you visit the site, we may (like many other websites) also collect your IP address and other information transmitted by your browser including among other things the type of browser and operating system your computer uses, and the domain name of the website from which you linked to the site. We will also insert a short piece of computer code within your computer and record certain characteristics of the computer and in this manner our site will recognize your computer when you visit the site.<br /><br />
        We also retain copies of statements published on the site and correspondence sent to us.<br /><br />

        <b>Cookies</b><br /><br />
        The site may track a user's activity by issuing Cookies when entering the site. Cookies are small pieces of data or parts of a file that a server downloads to your personal computer or mobile when you visit a website. These files are stored by your web browser onto your hard drive. Cookies may anonymously record information such as your identification code, customized preferences, or a record of pages visited in order to simplify subsequent interactions with that website by you on the website and related web pages. 
        The site uses cookies to improve your browsing experience. By using this site, you consent to the use of cookies.<br /><br />
        To streamline navigation on our site we use both Session ID cookies and Persistent cookies. Session ID cookies only last for the duration of your visit to our website and expire when you close your browser while persistent cookies may remain on your hard drive for an extended period of time. <br /><br />
        Most major web browsers are set up so that they will initially accept cookies, but you may modify your computer's preferences to issue you an alert when a cookie is downloaded, or to disable the ability of third parties to download a cookie to you. In order to enjoy full functionality our site and its features we highly recommend that you enable cookies in your browser. If you disable cookies you may still be able to use certain site features but your experience may be severely limited. <br /><br />

        <b>Information sharing</b><br /><br />
        We may share the information we collect from and about you as follows: 
        <ul>
            <li>To third party service providers that provide business, professional or technical support functions; </li>
            <li>As necessary if we believe that there has been a violation of ImLive.com’s Terms of Use or of our rights or the rights of any third party; </li>
            <li>To respond to judicial process or provide information to law enforcement or regulatory agencies or in connection with an investigation on matters related to public safety, as permitted by law, or otherwise as required by law; </li>
            <li>To our select partners, affiliates, and other third parties that we believe may have offers of interest to you; </li>
            <li>As described to you at the point of collection of such information.</li>
            <li>We may also share aggregate or anonymous non-personal information with third parties for their marketing or analytics uses.</li>
        </ul>
        
        <b>How may we use the information held by us?</b><br /><br />
        We may use this information to improve our marketing and products/services including customizing our site to your needs and interests;<br /><br />
        We may also use information about you to deliver information to you that, in some cases, is targeted to your interests whether on the site or via email;<br /><br />
        We may use this information to answer your questions, troubleshoot problems and enforce our Terms & Conditions;<br /><br />
        We will use your email address to contact you unless you have chosen not to be contacted by email.<br /><br />


        <b>When may we disclose your information?</b><br /><br />
        We may disclose your information to our affiliated companies and sites and to our service providers who are authorized to use the information only for purposes of providing services to you and us and our affiliated companies.<br /><br />
        Information may be presented to third parties in statistical form but this shall not be personally identifiable.<br /><br />
        Also, the site may sell or purchase assets during the normal course of our business.  If another entity acquires the site or any of its assets, information the site has collected about you may be transferred to such entity.  In addition, if any bankruptcy or reorganization proceeding is brought by or against the site, such information may be considered an asset and may be sold or transferred to third parties.  Should such a sale or transfer occur, the site will use reasonable efforts to try to require that the transferee use personal information provided through this site in a manner that is consistent with this Privacy Statement.<br /><br />
        Obviously, in case we are required by law enforcement agencies and/or in case we find it necessary in order to enforce intellectual property or other rights, we may disclose your information.<br /><br />

        <b>Links to other websites </b><br /><br />
        The site may have links to third-party websites, which may have privacy policies that differ from our own.  ImLive.com is not responsible for the practices of such sites. <br /><br />

        <b>Third party collection of information. </b><br /><br />
        Our policy only addresses the use and disclosure of information we collect from you. To the extent that you disclose your information to other parties on our system or other sites throughout the internet, different rules may apply to their use or disclosure of the information you disclose to them. For example, when making a payment by credit card our third party billers / IPSP's (and not ImLive.com) collect your credit card information and other information necessary for processing / authorizing your credit card payments. These payment companies may also provide certain of your details to us - but this shall not include your credit card number.<br /><br />

        <b>How can you update or delete the information held by us?</b><br /><br />
        You have the following choices to update your information from our database: You can send our Customer Service Department an email at <a class="mem_link" href="mailto:info@ImLive.com">info@ImLive.com</a> or you may log in with your password and update or delete your profile. Please note that the information is not deleted from the Company's database but will be saved under a deleted status and will not be presented<br /><br />


        <b>Revisions to this statement</b><br /><br />
        The site reserves the right, at its sole discretion, to change, modify, add, remove, or otherwise revise portions of this Privacy Statement at any time. <br /><br />

        <b>Questions?</b><br /><br />
        If you have any questions about this Privacy Policy, you can contact us at: <a class="mem_link" href="mailto:info@ImLive.com">info@ImLive.com</a>. <br /><br />
      
       
    </span>
    

                
                <div id="NewFooterContainer" style="clear:both;">
                    <div class="FooterContainer">
                        <div class="FotterLine"></div>
                        <div class="Make_EXContainer">
                           <div class="Header">Make Extra Money</div>
                           <div class="Menu">
                             <a href="http://host.imlive.com/"> Host Login</a><br />
                             <a href="http://host.imlive.com/becomehost.asp">Become a Video Chat Host</a><br />
                             <a href="http://host.imlive.com/live-sex-chats/pornstars-sign-up/">Sign up as a Celebrity Porn Star</a><br />
                             <a href="http://host.imlive.com/studio/login.asp"> Studio Login</a><br />
                             <a href="http://host.imlive.com/studio/studio.asp"> Become a Studio Operator</a><br />
                             <a class="affilate" href="http://affiliate.imlive.com"><i> Affiliate Program</i></a>
                           </div>
                        </div>
                        <div class="ImliveContainer">
                           <div class="Header">ImLive.com</div>
                           <div class="Menu">
                                <a href="/help/CsCenter.aspx">Customer Support Center</a><br />
                                <a href="/sex_webcams_index/">Site Index</a><br />
                                <a href="/live-sex-chats/adult-sitemap/">Sitemap</a><br />
                                <a href="/live-sex-chats/terminology/">Site Terminology</a><br />
                                <a href="/campaigns/cashbackwinners.aspx">Cash Back</a><br />
                                <a href="/RefundPolicy.aspx">Our Refund Policy</a><br />
                                <a href="/TrustUs.aspx">Trust Us</a><br />
                                <div id="lnk_footerMobile" class="MobileImg CursorPointer"><img src="http://ni5.imlive.com/gimages/NFotterMobile.png" /><div class="MobileText">Mobile and Tablet</div></div>
                               
                           </div>
                        </div>
                        <div class="International">
                            <div class="Header">International</div>
                            <div class="language">
                                <div class="flag_container_left">
                                    <div class="all_flagssprites sp FlagImg"><a title="Spanish" class="International_link" href="http://es.imlive.com/" onclick="dAccess('http://es.imlive.com');return false;" lang="es-ES"><span class="FlagName">&nbsp;Español</span></a></div>
                                    <div class="all_flagssprites dh FlagImg"><a title="Russian" class="International_link" href="http://ru.imlive.com/" onclick="dAccess('http://ru.imlive.com');return false;" lang="ru-RU"><span class="FlagName">&nbsp;Pyccĸий</span></a></div>
                                    <div class="all_flagssprites br FlagImg"><a title="Portuguese" class="International_link" href="http://pt.imlive.com/" onclick="dAccess('http://pt.imlive.com');return false;" lang="pt-PT"><span class="FlagName">&nbsp;Português</span></a></div>
                                    <div class="all_flagssprites it FlagImg"><a title="Italian" class="International_link" href="http://it.imlive.com/" onclick="dAccess('http://it.imlive.com');return false;" lang="it-IT"><span class="FlagName">&nbsp;Italiano</span></a></div>
                                    <div class="all_flagssprites ar FlagImg"><a title="हिन्दी" class="International_link" href="http://in.imlive.com/" onclick="dAccess('http://in.imlive.com');return false;" lang="hi-IN"><span class="FlagName">&nbsp;हिन्दी</span></a></div>
                                    <div class="all_flagssprites cast FlagImg"><a title="Castellano" class="International_link" href="http://es.imlive.com/" onclick="dAccess('http://es.imlive.com');return false;" lang="es-AR"><span class="FlagName">&nbsp;Castellano</span></a></div>
                                    <div class="all_flagssprites de FlagImg"><a title="Deutsch" class="International_link" href="http://de.imlive.com/" onclick="dAccess('http://de.imlive.com');return false;" lang="de-DE"><span class="FlagName">&nbsp;Deutsch</span></a></div>
                                    <div class="all_flagssprites ho FlagImg"><a title="Dutch" class="International_link" href="http://nl.imlive.com/" onclick="dAccess('http://nl.imlive.com');return false;" lang="nl-NL"><span class="FlagName">&nbsp;Dutch</span></a></div>
                                </div>
                               <div class="flag_container_right">
                            <div class="all_flagssprites fr FlagImg"><a title="French" class="International_link" href="http://fr.imlive.com/" onclick="dAccess('http://fr.imlive.com');return false;" lang="fr-FR"><span class="FlagName">&nbsp;Français</span></a></div>                          
                            <div class="all_flagssprites dna FlagImg"><a title="Norwegian" class="International_link" href="http://no.imlive.com/" onclick="dAccess('http://no.imlive.com');return false;" lang="nn-NO"><span class="FlagName">&nbsp;Norsk</span></a></div>
                            <div class="all_flagssprites sw FlagImg"><a title="Swedish" class="International_link" href="http://se.imlive.com/" onclick="dAccess('http://se.imlive.com');return false;" lang="sv-SE"><span class="FlagName">&nbsp;Svenska</span></a></div>
                            <div class="all_flagssprites da FlagImg"><a title="Dansk" class="International_link" href="http://dk.imlive.com/" onclick="dAccess('http://dk.imlive.com');return false;" lang="da-DK"><span class="FlagName">&nbsp;Dansk</span></a></div>
                            
                            <div class="all_flagssprites gr FlagImg"><a title="Greece" class="International_link" href="http://gr.imlive.com/" onclick="dAccess('http://gr.imlive.com');return false;" lang="el-GR"><span class="FlagName">&nbsp;Greece</span></a></div>
                            <div class="all_flagssprites tu FlagImg"><a title="Turkish" class="International_link" href="http://tr.imlive.com/" onclick="dAccess('http://tr.imlive.com');return false;" lang="tr-TR"><span class="FlagName">&nbsp;Turkish</span></a></div>
                            <div class="all_flagssprites me FlagImg"><a title="Mexican" class="International_link" href="http://es.imlive.com/" onclick="dAccess('http://es.imlive.com');return false;" lang="es-MX"><span class="FlagName">&nbsp;Mexican</span></a></div>
                            <div class="all_flagssprites arbic FlagImg"><a title="Arabic" class="International_link" href="http://arabic.imlive.com/" onclick="dAccess('http://arabic.imlive.com');return false;" lang="ar-SA"><span class="FlagName">&nbsp;Arabic</span></a></div>
                             <div class="all_flagssprites Finnish FlagImg"><a title="Finnish" class="International_link" href="http://fi.imlive.com/" onclick="dAccess('http://fi.imlive.com');return false;" lang="fi-Fi"><span class="FlagName">&nbsp;Finnish</span></a></div>
                            </div>
                            </div>
                        </div>
                        <div class="FollowUs">
                            <div class="Header">Follow Us</div>
                            <div class="FollowUsImage">
                                <a class="FollowUsFacebook all_Footersprites Facebook" style="text-decoration:none" href="https://www.facebook.com/pages/ImLive/324967285929" onClick="_gaq.push(['_trackEvent', 'Social Buttons Clicks', 'Facebook']);" target="_blank"><div class="FacebookAlt" style="display:none;">Like us on Facebook</div></a>
                                <a class="FollowUsTwitter all_Footersprites Twitter" style="text-decoration:none"  href="https://twitter.com/ImLiveCom" onClick="_gaq.push(['_trackEvent', 'Social Buttons Clicks', 'Twitter']);" target="_blank"><div class="TwitterAlt" style="display:none;">Follow us on Twitter</div></a>
                                <a class="FollowUsGoogle all_Footersprites Google" style="text-decoration:none"  href="https://plus.google.com/+imlive" onClick="_gaq.push(['_trackEvent', 'Social Buttons Clicks', 'Goolge Plus']);" target="_blank"><div class="GoogleAlt" style="display:none;">Follow us on Google+</div></a>
                           </div>
                           <div class="Header">Awards</div>
                           <div class="Winners"> 
                             <div class="AVNcontainer all_Footersprites AVN"><div class="AVNAlt" style="display:none;">2015 AVN Best Live Chat Website award winner - 3<sup>rd</sup> time in five years!</div></div>
                             <div class="YNOTcontainer all_Footersprites YNOT"><div class="YNOTAlt" style="display:none;">Two-time in a row<br /> winner of the<br />YNOT Award for<br />Best Webcam Company</div></div>
                          </div>
                  
                        </div>
                         <div style="clear:both;"></div>
                        <div class="BottomText">
                       <a class="LinkStyle" href="/disclaimer.aspx"> Terms of Use</a> &nbsp;<span class="RightBorder"></span>&nbsp;<a class="LinkStyle" href="/Privacy.aspx"> Privacy Policy</a>&nbsp;<span class="RightBorder"></span>&nbsp;<a class="LinkStyle" href="/Spam.aspx"> Anti Spam Policy</a>&nbsp;<span class="RightBorder"></span>&nbsp;<a class="LinkStyle" href="/compliance.aspx"> 18 U.S.C. §  2257 Record-Keeping Requirements Compliance Statement</a>
                    </div>
                         <div class="AdultOnlyText">This website is strictly for adults only! This website contains sexually explicit content. You must be at least 18 years of age to enter this website.&nbsp;© 2016 ImLive.com All Rights Reserved</div>

                          <div class="RTAAndASAP"> 
						<a href="http://rtalabel.org/?content=validate&ql=17632092058dcb95f745944553483c47&rating=RTA-5042-1996-1400-1577-RTA" target="_blank">
							<div class="RTA_image RTA_sprites RTA"></div>
						</a>
						<a href="http://asacp.org/?content=validate&ql=17632092058dcb95f745944553483c47" target="_blank">
							<div class="RTA_image RTA_sprites ASACP"></div>
						</a>
					</div>
				</div>
			</div>
			<div class="popupsContainer">
				<div id="AVNPopupCont" class="popup_block">
					<div class="popup_msg avn_cont">
						<span class="avn_close_btn popup_close_btn">x</span>
						<div class="avn_header">ANOTHER BIG WIN FOR IMLIVE!</div>
						<div class="avn_header flip">ANOTHER BIG WIN FOR IMLIVE!</div>
						<div class="avn_main">
							<div class="avn_text">
								ImLive is extremely proud to announce our latest win at the AVN Awards, the &ldquo;Oscars&rdquo; of adult entertainment. This is our third time winning the highly sought-after title of <span class="bold">Best Live Chat Website </span>in five years, which makes you a part of the most award-winning webcam chat community in the world!<br />
								<br />
								ImLive will be celebrating 13 years of excellence and integrity this year, and have always been committed to the highest possible standards and<br />
								principles of service:
							</div>
							<div class="avn_boxes">
								<div class="avn_box round_shadow">
									<div class="box_header">
										<img src="http://ni5.imlive.com/gimages/AVN/avn_stars.png" width="128" height="49" /></div>
									<div class="box_main">Providing a trustworthy and non-intervening platform for the benefit of both webcam Hosts and their Guests.</div>
								</div>
								<div class="avn_box round_shadow">
									<div class="box_header">
										<img src="http://ni5.imlive.com/gimages/AVN/avn_stars.png" width="128" height="49" /></div>
									<div class="box_main">Maintaining an ever-evolving, incredibly rich array of features and content.</div>
								</div>
								<div class="avn_box round_shadow">
									<div class="box_header">
										<img src="http://ni5.imlive.com/gimages/AVN/avn_stars.png" width="128" height="49" /></div>
									<div class="box_main">Upholding complete transparency, allowing our members to always be fully informed and in control of payments.</div>
								</div>
								<div class="avn_box round_shadow">
									<div class="box_header">
										<img src="http://ni5.imlive.com/gimages/AVN/avn_stars.png" width="128" height="49" /></div>
									<div class="box_main">Investing unlimited resources in constantly improving every aspect of our product and making it entirely accessible on any device.</div>
								</div>
								<div class="avn_box round_shadow">
									<div class="box_header">
										<img src="http://ni5.imlive.com/gimages/AVN/avn_stars.png" width="128" height="49" /></div>
									<div class="box_main">Supporting the valued, attentive and motivated webcam Hosts on ImLive in their endeavors to provide you with the best service possible.</div>
								</div>
							</div>
						</div>
						<div class="avn_footer">
							We believe this award and previous ones reflect our top priorities: dedication, trust-building and member satisfaction. We will continue to do our very best for you and we&rsquo;d like to thank you whole-heartedly for being part of the ImLive community and helping us achieve our award-winning standards!
						</div>
                          </div>
                    </div>
                </div>
            </div>
            <div class="clr"></div>
        </div>                
        <input id="roomForNavHidden" type="hidden" value="" />  
        
        

<script>
var analyticLogImgSrc='http://biglog.wlmediahub.com/119287891138/LOGS?Action=SendMessage&MessageBody=%7b%22%40originid%22%3a%221128%22%2c%22%40originname%22%3a%22iml_spynet%22%2c%22%40cliententrytime%22%3a%226%2f1%2f2016+10%3a17%3a40+PM%22%2c%22datecreated%22%3a%226%2f1%2f2016+10%3a17%3a40+PM%22%2c%22remoteip%22%3a%22207.241.229.195%22%2c%22user_agent%22%3a%22Mozilla%2f5.0+(compatible%3b+heritrix%2f3.3.0-SNAPSHOT-20140702-2247+%2bhttp%3a%2f%2farchive.org%2fdetails%2farchive.org_bot)%22%2c%22counterid%22%3a%22121273%22%2c%22domainip%22%3a%2266.6.20.166%22%2c%22userid%22%3a%220%22%2c%22pagename%22%3a%22%2fprivacy.aspx%22%2c%22hostname%22%3a%22imlive.com%22%2c%22aspsessionid%22%3a%221e5nrebiylegyzzktqvack24%22%2c%22rewrite_url%22%3a%22%2fprivacy.aspx%22%2c%22referrer%22%3a%22http%3a%2f%2fimlive.com%2flive-sex-chats%2fcam-girls%2f%22%2c%22type%22%3a%22guest%22%2c%22ipcity%22%3a%22san+francisco%22%2c%22ipstateid%22%3a%225%22%2c%22ipcountryid%22%3a%221%22%2c%22visitorid%22%3a%221524cde7-c554-4a58-8f58-68db223e8ed5%22%2c%22td%22%3a%220%22, "extra":"extra"%7d';var analyticImgSrc='http://analytic.imlive.com/w.gif?c=121273&lr=1107816030&ud=0&pe=/privacy.aspx&he=imlive.com&ad=1e5nrebiylegyzzktqvack24&ul=/privacy.aspx&rf=http://imlive.com/live-sex-chats/cam-girls/&iy=san francisco&id=5&iu=1&vd=1524cde7-c554-4a58-8f58-68db223e8ed5&td=0';function doAnalytic(){try {var i=new Image();i.height='1';i.width='1';i.border='0';i.src=analyticImgSrc;}catch(e){}; try {var i=new Image();i.height='1';i.width='1';i.border='0';i.src=analyticLogImgSrc;}catch(e){};};var _gaq = _gaq || [];_gaq.push(['_setAccount', 'UA-8245164-1']); _gaq.push(['_setDomainName', 'imlive.com']);_gaq.push(['_trackPageview']);(function() {var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);})(); 
</script>

<script type="text/javascript">window.crtrigger = true; window.crcp="GuestID=0;VisitorID=1524cde7-c554-4a58-8f58-68db223e8ed5";</script><script type="text/javascript" async="" src="//d1clufhfw8sswh.cloudfront.net/id.js?accountId=3132187"></script>

    <script language='javascript'>try { clickTail.Apt('un','-1'); clickTail.Apt('bfun','-1'); clickTail.Apt('bde',new Date().getTime()); clickTail.Apt('srs',15); } catch(e){}</script></body>
</html>